.d0whitebox {background-color: #FFF; margin: 1em 0; padding:30px; min-height:0px; border-radius: 30px; display:block;}

#r8_content h1, h2, h3, h4 {font-weight: bold; letter-spacing: 1.5px;}
#r8_content p {font-size: 19px; letter-spacing: 1px;}
#r8_content li {font-size: 19px; letter-spacing: 1px;}

#editor_area h1, h2, h3, h4 {font-weight: bold; letter-spacing: 1.5px;}
#editor_area p {font-size: 19px; letter-spacing: 1px;}
#editor_area li {font-size: 19px; letter-spacing: 1px;}

h3 {font-family: Poppins, sans-serif !important;}

@media only screen and (min-width: 800px) {
.d0splitgreyright {background: linear-gradient(90deg,rgba(238, 238, 238, 0) 0%, rgba(238, 238, 238, 0) 37%, rgba(238, 238, 238, 1) 37%, rgba(238, 238, 238, 1) 100%);}
.d0splitgreyleft {background: linear-gradient(270deg,rgba(238, 238, 238, 0) 0%, rgba(238, 238, 238, 0) 37%, rgba(238, 238, 238, 1) 37%, rgba(238, 238, 238, 1) 100%);}
.d0headerside {
    min-height: 880px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
}

@media only screen and (max-width: 799px) {
.d0splitgreyright {background: rgba(238, 238, 238, 1);}
.d0splitgreyleft {background: rgba(238, 238, 238, 1);}
.d0parallaxheader {background-color: #4AA3DF;}
.d0parallaxheader2 {background-color: #eb8b2d;}
.d0headerside {
    min-height: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
}

#r8_content .btn {font-family: Poppins, sans-serif; font-weight: bold;}
#r8_content .btn:hover {font-family: Poppins, sans-serif; font-weight: bold;}

#r8_content img {border-radius: 30px;}

@media only screen and (min-width: 992px) {
    .d0insetrightblue {
        background: #4AA3DF;
        width: 100vw; 
        padding: 2em 0 2em 2em;
        border-radius: 30px;
    }
    
    .d0insetleftblue {
        background: #4AA3DF;
        width: 100vw; 
        padding: 2em 2em 2em 0;
        margin-left: calc(-100vw + 100%);
        margin-right: calc(-50vw + 50%);
        border-radius: 30px;
    }

    .d0insetrightorange {
        background: #EB8B2D; 
        width: 100vw; 
        padding: 2em 0 2em 2em;
        border-radius: 30px;
    }
    
    .d0insetleftorange {
        background: #EB8B2D; 
        width: 100vw; 
        padding: 2em 2em 2em 0;
        margin-left: calc(-100vw + 100%);
        margin-right: calc(-50vw + 50%);
        border-radius: 30px;
    }
    
    .d0insetrightinner {
        background-color: transparent; 
        color: #111;
        min-height: 0px; 
        width: 40vw;
        display: block;
    }
    
    .d0insetleftinner {
        background-color: transparent; 
        color: #111;
        min-height: 0px; 
        width: 40vw;
        display: block; 
        margin-left: auto; 
        margin-right: 2em;
    }
}

@media only screen and (max-width: 991px) {
    .d0insetrightblue {
        background: transparent; /* No background on outer container */
        width: auto; /* Reset width */
        border: none; /* No border */
        padding: 0; /* No padding */
        margin: 0; /* No margin */
    }
    
    .d0insetleftblue {
        background: transparent; /* No background on outer container */
        width: auto; /* Reset width */
        border: none; /* No border */
        padding: 0; /* No padding */
        margin: 0; /* No margin */
    }

    .d0insetrightorange {
        background: transparent; /* No background on outer container */
        width: auto; /* Reset width */
        border: none; /* No border */
        padding: 0; /* No padding */
        margin: 0; /* No margin */
    }
    
    .d0insetleftorange {
        background: transparent; /* No background on outer container */
        width: auto; /* Reset width */
        border: none; /* No border */
        padding: 0; /* No padding */
        margin: 0; /* No margin */
    }
    
    .d0insetrightinner {
        background-color: transparent; 
        min-height: 0px;  
        padding: 0px; 
        width: 75vw; 
        display: block;
        border-radius: 0px;
        margin: 0 auto; /* Center the box */
    }
    
    .d0insetleftinner {
        background-color: transparent; 
        border: none; 
        min-height: 0px;  
        padding: 0px; 
        width: 75vw; 
        display: block;
        border-radius: 0px;
        margin: 0 auto; /* Center the box */
    }


@media only screen and (max-width: 991px) {
    .d0insetrightinner,
    .d0insetleftinner {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

@media only screen and (min-width: 800px) and (max-width: 991px) {
.d0insetrightblue, .d0insetleftblue {background: #4AA3DF !important; padding: 20px; border-radius: 20px;}
.d0insetrightorange, .d0insetleftorange {background: #EB8B2D !important; padding: 20px; border-radius: 20px;}
}

.clip-round-bottom-med {clip-path: ellipse(300% 100% at 50% 0);}
}

#r8_menu a[href*="https://justgiving.com/charity/enabled2parent"] { background-color : #eb8b2d; padding: 6px 18px 6px 18px; border-radius:50px; margin-left: 10px; color:#FFF; }

#r8_menu .sf-menu > li:has(a[href*="https://justgiving.com/charity/enabled2parent"])::before {display: none;}

#r8_navbar .navbar hr {
    border-top: none;
    border-bottom: none;
}

.sf-menu a {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
}
.sf-menu li ul li a:hover {background-color: #EB8B2D; color: #fff;}

.sf-menu>li>a:hover {color: #4AA3DF;}

/*CHANGE MOBILE MENU BACKGROUND AND TEXT*/

@media (max-width: 991px) {
    .mm-ismenu, .mm-ismenu.mm-light {
        background-color: #4AA3DF;
        color: #fff;
    }
.mm-list>li>a {font-family: Poppins, sans-serif; font-weight: bold; letter-spacing: 1px;}

#header div.menu_container {
        background-color: #4AA3DF;
        border-bottom: none;
        box-shadow: none;
    }

#header a.mobile-menu {
        background-color: #EB8B2D;
        color: #FFF;
        border-color: #4aa3df;
        font-family: Poppins, sans-serif; font-weight: bold;
    }

#header a.mobile-menu-right {display: none;}

}
/*CHANGE DIVIDERS BETWEEN MOBILE MENU ITEMS*/

@media (max-width: 991px) {
    .mm-menu.mm-light .mm-list>li:after, .mm-menu .mm-list>li:after, .mm-menu.mm-light .mm-header, .mm-menu.mm-light .mm-header {
        border-color: #4AA3DF;
 }}

/*CHANGE MOBILE DROPDOWN ARROW COLOUR*/

@media (max-width: 991px) {
    .mm-menu .mm-list>li>a.mm-subopen:after, .mm-menu .mm-list>li>a.mm-subclose:before, .mm-menu.mm-light .mm-list>li>a.mm-subopen:after, .mm-menu.mm-light .mm-list>li>a.mm-subclose:before, .mm-menu.mm-light .mm-header a:before {
        border-color: #ffffff;
}}


@media (max-width : 799px) 
{
#body h1, 
#body h2, 
#body h3,
#body p
{text-align: center;}
}

@media only screen and (max-width: 799px) {.btn {display: block !important; white-space: normal !important;}}

#contactUs .ub-palette-dark {background-color: #EB8B2D !important;}
#contactUs h3 {color: #fff;}

.coving_social {color: #fff;}

#blog h1 {color: #eb8b2d !important;}
#blog h2 {color: #eb8b2d !important;}

/* Remove focus outline for mouse users only */
:focus:not(:focus-visible) {
  outline: none;
}
